# LTRIM function

LTRIM removes blanks from the beginning of a character string expression.

#### Syntax

    LTRIM(CharacterExpression)

A CharacterExpression is a CHAR, VARCHAR, or LONG VARCHAR data type, any built-in type that is implicitly converted to a string.

LTRIM returns NULL if CharacterExpression evaluates to null.

    -- returns 'asdf  '
    VALUES LTRIM(' asdf  ')

Parent topic: Built-in functions